CREATE TABLE gms_award_headers_b (
    ID                               NUMBER(18, 0),
    BUSINESS_UNIT_ID                 NUMBER(18, 0),
    SPONSOR_ID                       NUMBER(18, 0),
    AWARD_TYPE                       VARCHAR2(120),
    AWARD_PURPOSE_CODE               VARCHAR2(120),
    PRINCIPAL_INVESTIGATOR_ID        NUMBER(18, 0),
    CFDA_NUMBER                      NUMBER(18, 0),
    IDC_SCHEDULE_ID                  NUMBER(18, 0),
    PRE_AWARD_DATE                   DATE         ,
    CLOSE_DATE                       DATE         ,
    COST_IND_SCH_FIXED_DATE          DATE         ,
    PROPOSAL_ID                      NUMBER(18, 0),
    OBJECT_VERSION_NUMBER            NUMBER(9, 0)     NOT NULL,
    CREATED_BY                       VARCHAR2(256)    NOT NULL,
    CREATION_DATE                    TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY                  VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE                 TIMESTAMP(6)     NOT NULL,
    EXPANDED_AUTH_FLAG               VARCHAR2(4)  ,
    VALIDATE_STATUS                  VARCHAR2(4)      NOT NULL,
    ATTRIBUTE_CATEGORY               VARCHAR2(120),
    ATTRIBUTE1                       VARCHAR2(600),
    ATTRIBUTE2                       VARCHAR2(600),
    ATTRIBUTE3                       VARCHAR2(600),
    ATTRIBUTE4                       VARCHAR2(600),
    ATTRIBUTE5                       VARCHAR2(600),
    ATTRIBUTE6                       VARCHAR2(600),
    ATTRIBUTE7                       VARCHAR2(600),
    ATTRIBUTE8                       VARCHAR2(600),
    ATTRIBUTE9                       VARCHAR2(600),
    ATTRIBUTE10                      VARCHAR2(600),
    ATTRIBUTE11                      VARCHAR2(600),
    ATTRIBUTE12                      VARCHAR2(600),
    ATTRIBUTE13                      VARCHAR2(600),
    ATTRIBUTE14                      VARCHAR2(600),
    ATTRIBUTE15                      VARCHAR2(600),
    ATTRIBUTE16                      VARCHAR2(600),
    ATTRIBUTE17                      VARCHAR2(600),
    ATTRIBUTE18                      VARCHAR2(600),
    ATTRIBUTE19                      VARCHAR2(600),
    ATTRIBUTE20                      VARCHAR2(600),
    ATTRIBUTE_NUMBER1                NUMBER       ,
    ATTRIBUTE_NUMBER2                NUMBER       ,
    ATTRIBUTE_NUMBER3                NUMBER       ,
    ATTRIBUTE_NUMBER4                NUMBER       ,
    ATTRIBUTE_NUMBER5                NUMBER       ,
    ATTRIBUTE_NUMBER6                NUMBER       ,
    ATTRIBUTE_NUMBER7                NUMBER       ,
    ATTRIBUTE_NUMBER8                NUMBER       ,
    ATTRIBUTE_NUMBER9                NUMBER       ,
    ATTRIBUTE_NUMBER10               NUMBER       ,
    ATTRIBUTE_DATE1                  DATE         ,
    ATTRIBUTE_DATE2                  DATE         ,
    ATTRIBUTE_DATE3                  DATE         ,
    ATTRIBUTE_DATE4                  DATE         ,
    ATTRIBUTE_DATE5                  DATE         ,
    ATTRIBUTE_DATE6                  DATE         ,
    ATTRIBUTE_DATE7                  DATE         ,
    ATTRIBUTE_DATE8                  DATE         ,
    ATTRIBUTE_DATE9                  DATE         ,
    ATTRIBUTE_DATE10                 DATE         ,
    ATTRIBUTE_TIMESTAMP1             TIMESTAMP(6) ,
    ATTRIBUTE_TIMESTAMP2             TIMESTAMP(6) ,
    ATTRIBUTE_TIMESTAMP3             TIMESTAMP(6) ,
    ATTRIBUTE_TIMESTAMP4             TIMESTAMP(6) ,
    ATTRIBUTE_TIMESTAMP5             TIMESTAMP(6) ,
    ATTRIBUTE_TIMESTAMP6             TIMESTAMP(6) ,
    ATTRIBUTE_TIMESTAMP7             TIMESTAMP(6) ,
    ATTRIBUTE_TIMESTAMP8             TIMESTAMP(6) ,
    ATTRIBUTE_TIMESTAMP9             TIMESTAMP(6) ,
    ATTRIBUTE_TIMESTAMP10            TIMESTAMP(6) ,
    LAST_UPDATE_LOGIN                VARCHAR2(128),
    AWARD_OWNING_ORG_ID              NUMBER(18, 0),
    INSTITUTION_ID                   NUMBER(18, 0),
    SPONSOR_AWARD_NUMBER             VARCHAR2(120),
    LAST_VALIDATED                   TIMESTAMP(6) ,
    FT_FROM_DATE                     DATE         ,
    PREV_AWARD_ID                    NUMBER(18, 0),
    FT_PRIMARY_SPONSOR               NUMBER(18, 0),
    PREV_AWARD_RENEWAL_INPRG         VARCHAR2(20) ,
    COI_INST_POLICY_COMPLIANT        VARCHAR2(20) ,
    FT_IS_FEDERAL                    VARCHAR2(20) ,
    PREV_AWARD_ABR                   VARCHAR2(20) ,
    COI_REVIEW_COMPLETED             VARCHAR2(20) ,
    FT_TO_DATE                       DATE         ,
    PREV_AWARD_BU                    NUMBER(18, 0),
    FT_AMOUNT                        NUMBER       ,
    COI_APPROVAL_DATE                DATE         ,
    PRE_AWARD_SPENDING_ALLOWED       VARCHAR2(20) ,
    IS_INTELL_PROP_REPORTED          VARCHAR2(20) ,
    TEMPLATE_FLAG                    VARCHAR2(4)      NOT NULL,
    SOURCE_TEMPLATE_ID               NUMBER(16, 0),
    SOURCE_AWARD_ID                  NUMBER(18, 0),
    IFS_APPROVER_ID                  NUMBER(18, 0),
    IFS_APPROVAL_DATE                DATE         ,
    IFS_SPONSOR_APPROVAL_REQ_FLAG    VARCHAR2(4)  ,
    SUMMARY_REQUEST_ID               NUMBER(18, 0),
    AWARD_SOURCE                     VARCHAR2(80) ,
    CREATED_FROM                     VARCHAR2(80) ,
    DC_REQUEST_ID                    NUMBER(18, 0),
    DC_STAGE                         VARCHAR2(120),
    AMENDMENT_EFFECTIVE_DATE         DATE         ,
    ID                               NUMBER(18, 0),
    BUSINESS_UNIT_ID                 NUMBER(18, 0),
    SPONSOR_ID                       NUMBER(18, 0),
    AWARD_TYPE                       VARCHAR2(120),
    AWARD_PURPOSE_CODE               VARCHAR2(120),
    PRINCIPAL_INVESTIGATOR_ID        NUMBER(18, 0),
    CFDA_NUMBER                      NUMBER(18, 0),
    IDC_SCHEDULE_ID                  NUMBER(18, 0),
    PRE_AWARD_DATE                   DATE         ,
    CLOSE_DATE                       DATE         ,
    COST_IND_SCH_FIXED_DATE          DATE         ,
    PROPOSAL_ID                      NUMBER(18, 0),
    OBJECT_VERSION_NUMBER            NUMBER(9, 0)     NOT NULL,
    CREATED_BY                       VARCHAR2(256)    NOT NULL,
    CREATION_DATE                    TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY                  VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE                 TIMESTAMP(6)     NOT NULL,
    EXPANDED_AUTH_FLAG               VARCHAR2(4)  ,
    VALIDATE_STATUS                  VARCHAR2(4)      NOT NULL,
    ATTRIBUTE_CATEGORY               VARCHAR2(120),
    ATTRIBUTE1                       VARCHAR2(600),
    ATTRIBUTE2                       VARCHAR2(600),
    ATTRIBUTE3                       VARCHAR2(600),
    ATTRIBUTE4                       VARCHAR2(600),
    ATTRIBUTE5                       VARCHAR2(600),
    ATTRIBUTE6                       VARCHAR2(600),
    ATTRIBUTE7                       VARCHAR2(600),
    ATTRIBUTE8                       VARCHAR2(600),
    ATTRIBUTE9                       VARCHAR2(600),
    ATTRIBUTE10                      VARCHAR2(600),
    ATTRIBUTE11                      VARCHAR2(600),
    ATTRIBUTE12                      VARCHAR2(600),
    ATTRIBUTE13                      VARCHAR2(600),
    ATTRIBUTE14                      VARCHAR2(600),
    ATTRIBUTE15                      VARCHAR2(600),
    ATTRIBUTE16                      VARCHAR2(600),
    ATTRIBUTE17                      VARCHAR2(600),
    ATTRIBUTE18                      VARCHAR2(600),
    ATTRIBUTE19                      VARCHAR2(600),
    ATTRIBUTE20                      VARCHAR2(600),
    ATTRIBUTE_NUMBER1                NUMBER       ,
    ATTRIBUTE_NUMBER2                NUMBER       ,
    ATTRIBUTE_NUMBER3                NUMBER       ,
    ATTRIBUTE_NUMBER4                NUMBER       ,
    ATTRIBUTE_NUMBER5                NUMBER       ,
    ATTRIBUTE_NUMBER6                NUMBER       ,
    ATTRIBUTE_NUMBER7                NUMBER       ,
    ATTRIBUTE_NUMBER8                NUMBER       ,
    ATTRIBUTE_NUMBER9                NUMBER       ,
    ATTRIBUTE_NUMBER10               NUMBER       ,
    ATTRIBUTE_DATE1                  DATE         ,
    ATTRIBUTE_DATE2                  DATE         ,
    ATTRIBUTE_DATE3                  DATE         ,
    ATTRIBUTE_DATE4                  DATE         ,
    ATTRIBUTE_DATE5                  DATE         ,
    ATTRIBUTE_DATE6                  DATE         ,
    ATTRIBUTE_DATE7                  DATE         ,
    ATTRIBUTE_DATE8                  DATE         ,
    ATTRIBUTE_DATE9                  DATE         ,
    ATTRIBUTE_DATE10                 DATE         ,
    ATTRIBUTE_TIMESTAMP1             TIMESTAMP(6) ,
    ATTRIBUTE_TIMESTAMP2             TIMESTAMP(6) ,
    ATTRIBUTE_TIMESTAMP3             TIMESTAMP(6) ,
    ATTRIBUTE_TIMESTAMP4             TIMESTAMP(6) ,
    ATTRIBUTE_TIMESTAMP5             TIMESTAMP(6) ,
    ATTRIBUTE_TIMESTAMP6             TIMESTAMP(6) ,
    ATTRIBUTE_TIMESTAMP7             TIMESTAMP(6) ,
    ATTRIBUTE_TIMESTAMP8             TIMESTAMP(6) ,
    ATTRIBUTE_TIMESTAMP9             TIMESTAMP(6) ,
    ATTRIBUTE_TIMESTAMP10            TIMESTAMP(6) ,
    LAST_UPDATE_LOGIN                VARCHAR2(128),
    AWARD_OWNING_ORG_ID              NUMBER(18, 0),
    INSTITUTION_ID                   NUMBER(18, 0),
    SPONSOR_AWARD_NUMBER             VARCHAR2(120),
    LAST_VALIDATED                   TIMESTAMP(6) ,
    FT_FROM_DATE                     DATE         ,
    PREV_AWARD_ID                    NUMBER(18, 0),
    FT_PRIMARY_SPONSOR               NUMBER(18, 0),
    PREV_AWARD_RENEWAL_INPRG         VARCHAR2(20) ,
    COI_INST_POLICY_COMPLIANT        VARCHAR2(20) ,
    FT_IS_FEDERAL                    VARCHAR2(20) ,
    PREV_AWARD_ABR                   VARCHAR2(20) ,
    COI_REVIEW_COMPLETED             VARCHAR2(20) ,
    FT_TO_DATE                       DATE         ,
    PREV_AWARD_BU                    NUMBER(18, 0),
    FT_AMOUNT                        NUMBER       ,
    COI_APPROVAL_DATE                DATE         ,
    PRE_AWARD_SPENDING_ALLOWED       VARCHAR2(20) ,
    IS_INTELL_PROP_REPORTED          VARCHAR2(20) ,
    TEMPLATE_FLAG                    VARCHAR2(4)      NOT NULL,
    SOURCE_TEMPLATE_ID               NUMBER(16, 0),
    SOURCE_AWARD_ID                  NUMBER(18, 0),
    IFS_APPROVER_ID                  NUMBER(18, 0),
    IFS_APPROVAL_DATE                DATE         ,
    IFS_SPONSOR_APPROVAL_REQ_FLAG    VARCHAR2(4)  ,
    SUMMARY_REQUEST_ID               NUMBER(18, 0),
    AWARD_SOURCE                     VARCHAR2(80) ,
    CREATED_FROM                     VARCHAR2(80) ,
    DC_REQUEST_ID                    NUMBER(18, 0),
    DC_STAGE                         VARCHAR2(120),
    AMENDMENT_EFFECTIVE_DATE         DATE         ,
    CONSTRAINT pk_gms_award_headers_b PRIMARY KEY (ID, ID)
);
